/*
beren upholstery works css file
FileName:    mn.css
Version:     2004.03.09
Created:    2004
Color1:      #256CA6 [kim blue]
Color5:      #999 [light gray]
Color6:      #666 [dark gray]
-----------------------------------------------------
*/



/* General Elements */
/* ----------------------------------------------------- */
body, th, tr, td { 
	margin: 0; 
	padding: 0;
	vertical-align: top;
	background: white; color: #663;
	font: x-small Verdana, Sans-serif;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font: 98% Verdana, Sans-serif;
	line-height: 150%
	}  /* In version 4 browsers, styles such as fonts and font sizes were not inherited by tables. */
html>body {
	font-size: 80%;
	}
body, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	}
p {
	margin: 6px 0 0;
	}
table	 {
	width: auto;
	margin: 0 0;
	padding: 0 0; 
	border: none;
	vertical-align: top;   
	}
td {
	margin: 0 0;
	padding: 0 0;
	}
ul, ol {
	list-style-position: outside;
	background: #CC6; color: #663;
	} 
a { 	text-decoration: none;
	outline: none;
	 }
a:link { color: #FF7A22; background: white; }
a:visited { color: #999; background: white; }
a:hover { color: white; background: #FF7A22;
	} 
img {	border-width: 0;
	}
.inlineimg {	border: solid 1px black;
	margin: 6px auto 4px;
	text-align: center; }




/* HEADERS */
/* ----------------------------------------------------- */
#hdr {	
	min-height: 100px; 
	height: 100px;
	}
#hdr a { color: black; background: white; }
#hdr a:visited { color: white; background: white; }
#hdr a:hover { color: white; background: white;
	}
html>body #hdr {
	height: 100px;
	}
#logo {
	position: absolute;				
  	left: 130px; top: 50px; 
  	min-height: 60px;
	}
#hdrtype	{
	position: absolute;
	left: 210px; top: 10px;
	margin: 50px 0 18px;
	color: black; 
	background: transparent;
	font: 900 1.7em/130% Serif;
	}
h1 {
	text-align: center;
	margin: 40px 0 6px 0;
	color: #CA4E59; 
	font: bold 1.4em/140% Verdana, Geneva, Arial, sans-serif;
	}
h2 {
	text-align: center;
	margin: 0;
	padding: 40px 0 0;
	color: #999; 
	font-size: 1.1em; font-weight: bold; line-height:120%;   }
h3 {
	padding: 8px 0 0;
	color: #256CA6;
	font-weight: 900; 
	font-size: 1.2em;
	line-height:1.6;
	}
h4 {
	padding-bottom: 20px;
	color: #999; 
	font-weight: normal; font-size: 1em; line-height: 1.3;
	}
h5 /*article sub-heading*/ {
	color: #CA4E59;
	font-size: 1em; line-height: 1.3;
	margin-top:10px;
	}
h6 /*article heading*/ {
	margin-top: 15px; margin-bottom: 25px;
	color: #CA4E59;
	text-align: center;
	font-size: 24px; line-height: 1.4; 
	}



/* COPY */
/* --------------------- */
#page {
	margin: 0 0 30px;
	border: none;
	}


/* LEFT COLUMN */
/* ----------------------------------------------------- */
#lt {
	position: absolute;
	top: 220px;
	left: 0px;
	padding-left: 50px;
	background: #256CA6;
	font-weight: bold;
	width: 150px; /* see noodle basic 4 */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 120px;
	}
html>body #lt {
	width: 120px;	
	}
#lt a { color: white; background: transparent; }
#lt a:visited { color: #999; background: transparent; }
#lt a:hover { color: #256CA6; background: white;
	}


/* CENTER COLUMN */
/* ----------------------------------------------------- */
#ctr {
	width: auto;
	margin: 35px 0 0 190px ;
	padding: 10px;
	border: 5px solid transparent;
	background: white;
	}
#ctrtext {
	margin: 0 auto;
	text-align: center;
	}
#ctr p {	
	vertical-align: middle;
	}


/* RIGHT COLUMN */
/* ----------------------------------------------------- */
#rt {
	position: absolute;
	top: 138px;
	right: 0px; 
	padding: 0;
	background: white;
	}

/* BOTTOM NAVIGATION*/
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
#btmnav { 
	clear: both;
	margin: 40px 100px 6px;
	padding: 10px;
	text-align: center; 
	color: white; background: #FF7A22;
	font-size: 85%;
	line-height: 1.8em; 
	}
#btmnav p	{ color:  white; background: transparent;
	}
#btmnav a { 	display: inline;
	color: #FFFF33; background: transparent;
	}
#btmnav a:hover { color: white; background: transparent;
	}
#contact {
	padding: 8px 0 0;
	color: #666; background:transparent; 
	line-height:1.7em;
  	}
#copyright {
	text-align: center;
	margin-bottom: 6px auto;
	color: #666; background: white;
	font-size: 85%; line-height: 1.2;
  	}


  
/* TYPE & ET AL MODIFICATIONS */
/* FOR EVENT MODS SEE BELOW */
/* ----------------------------------------------------- */
.clear {
	clear: both;
	}
.center {
	text-align: center;
	}
.lt	{
	text-align: left;
	}
.tagline {	padding: 8px 0 ;
	background: transparent;
	color: white;
	}
.whitectr {
	text-align: center;
	color: white;
	}
.extra {
	font-size: 1.3em; line-height: 1.3em; font-weight:bold;
	color:white;
	}
.pullquote {
	margin: 6px 20px;
	font-style: italic;
	}


  /* OTHER */
/* ----------------------------------------------------- */

.artimg {	display: inline;
	margin-left: 15px;
	border: 2px solid #999;
	}

.artline {
  	border-top: 3px solid #999;
  	margin: 0 35px -10px;
  	clear: both;
  	}
